Subject: Add patch tag

From: Asher Gordon <[email-masked]>
Date: Sat, 21 Mar 2020 14:43:33 -0400

tags 40169 patch

thanks

I didn't realize that the bug mailing list used debbugs, so I didn't
realize you could add a patch tag. Well that's fixed now.

-- 
The difference between the right word and the almost right word is the
difference between lightning and the lightning bug.
                -- Mark Twain
                               --------
I prefer to send and receive mail encrypted. Please send me your
public key, and if you do not have my public key, please let me
know. Thanks.

GPG fingerprint: 38F3 975C D173 4037 B397  8095 D4C9 C4FC 5460 8E68